<table style="width: 100%;">
  <tbody>
    <tr>
      <td>
        <div class="logo"></div>
      </td>
      <td style="float: right; width: 200px;">
        <div class="barcode"></div>
      </td>
    </tr>
  </tbody>
</table>